.slider-rangebox .irs-line {
  background: #dcdddf none repeat scroll 0 0 !important;
  border: 1px solid #cccccc !important;
  border-radius: 0 !important;
  height: 14px !important;
  top: 33px !important;
}

.slider-rangebox .irs-bar {
  background: #003080 none repeat scroll 0 0 !important;
  border-bottom: medium none !important;
  border-top: medium none !important;
  height: 14px !important;
  top: 33px;
}

.slider-rangebox .irs-bar-edge {
  background: #003080 none repeat scroll 0 0 !important;
  border-bottom: medium none !important;
  border-top: medium none !important;
  height: 14px !important;
  border: medium none !important;
  border-radius: 0 !important;

}

.slider-rangebox .irs-from,
.slider-rangebox .irs-to,
.slider-rangebox .irs-single {
  background: #003080 none repeat scroll 0 0 !important;
  border-radius: 5px !important;
  color: #ffffff !important;
  font-size: 16px !important;
  padding: 4px 12px !important;
  top: 24px !important;
  z-index: 5 !important;
}

.slider-rangebox .irs {
  padding-left: 21px;
}

.slider-rangebox .irs-slider.single {
  display: none !important;
}

/* .calculatslider-cover .irs {
  height: 40px;
  /* margin-top: -8px; 
  width: 70%;
} */

ion-range-slider > .irs {
  /* margin-top: -8px; */
  width: 100%;
}

.slider-rangebox .irs-min,
.slider-rangebox .irs-max {
  display: none !important;
}

.slider-rangebox .irs {
  height: 45px !important;
  margin-top: -28px !important;
}


.pricebox-left {
  width: 100%;
}

.slidergroupbox2 .irs {
  padding-left: 0px !important;
}


/* home page slider */
.calculation-slider .irs-single {
  display: none;
}

.irs-min,
.irs-max {
  display: none;
}


.calculation-slider .irs-slider {
  background: #003080  !important;
  border: medium none !important;
  border-radius: 50% !important;
  box-shadow: none !important;
  cursor: pointer !important;
  height: 23px !important;
  top: 12px;
  margin-left: -6px;
  width: 23px !important;
}

.irs-bar {
  background: #003080 !important;
}

.calculation-slider .irs-line {
  background: #fff  !important;
  border-radius: 0px !important;
  top: 20px;
  width: 96% !important;
  height: 6px;
}

.calculation-slider .irs-bar-edge {
  background: #003080;
  border: medium none;
  border-radius: 16px 0 0 16px;
  height: 13px;
  top: 33px;
  width: 14px;
}

.calculation-slider .irs-bar {
  /* background: #003080 url("/assets/images/drag-bg.png") repeat;*/
  border-bottom: medium none;
  border-top: medium none;
  top: 20px;
  margin-left: -14.5px;
}

.calculation-slider .irs-bar-edge {
  display: none;
}


.calculatslider-cover {
  margin: 0 auto;
  max-width: 88.5%;
  position: relative;
}

.calculation-control>span {
  color: #f99c19;
  cursor: pointer;
  font-size: 17px;
  
  font-weight: bold;
  position: absolute;
  top: 17px;
  z-index: 55;
}

.calculation-plus {
  right: -17px;
}

.calculation-minus {
  left: -17px;
}

.calculation-slider {
  margin-bottom: 0px;
  margin-top: 0px;
}




.faq-box .faq-content {
  display: none;
}

.faq-box.active .faq-content {
  display: block;
  background: #fafafa;
}
